Loading ...
Sorry, an error occurred while loading the content.

Re: [pcgen] Re: Exporting from 5.12 ---> 5.16

Expand Messages
  • David R. Bender
    I have not tried. I switched to Pathfinder exclusively back in the beta phase and have very minimal, mostly equipment, that is very easy to just keep up with.
    Message 1 of 5 , May 11 2:00 PM
    • 0 Attachment
      I have not tried. I switched to Pathfinder exclusively back in the beta
      phase and have very minimal, mostly equipment, that is very easy to just
      keep up with.

      -- david
      Papa.DRB

      My better half and me (jpg)
      <https://picasaweb.google.com/102726903532570043857/Family#slideshow/5533056948910114610>

      Love Me If You Can by Toby Keith (video)
      <http://www.youtube.com/watch?v=mhcfFekSbHQ&ob=av3e>

      Madness takes its toll - please have exact change.
      For those who believe, no proof is necessary, for those who don't
      believe, no proof is possible. (Stuart Chase 1888-1985)

      On 5/11/2012 4:46 PM, Kenneth Teague wrote:
      > Yes, I did give that a whirl. I had errors and data corruption.
      >
      > I did insall the pearl and I did run the scripts.
      >
      > Have you had success with this?
      >
      > --- In pcgen@yahoogroups.com, "David R. Bender"<Papa.DRB@...> wrote:
      >> Did you look at this web page: http://wiki.pcgen.org/Updating_Homebrew_Sets
      >>
      >> -- david
      >> Papa.DRB
      >>
      >> On 5/8/2012 3:29 PM, Kenneth Teague wrote:
      >>> So, who is the expert when it comes to exporting ( correctly ) from previous versions to thru and to the newest version?
      >>>
      >>> I have Classes and spells ( 5.12 ) that I do NOT want to loose. I have tried my hand at the export, but ran into some issues. I did try my hand at the perl, and scripts. But they just did not come across correctly.
      >>>
      >>> Any Experts out there?
    Your message has been successfully submitted and would be delivered to recipients shortly.